
/* Class = "NSTextFieldCell"; title = "Depending on your internet connection and the amount of data you have in Transloader, this might take a moment.\n\nTransloader will quit automatically afterwards."; ObjectID = "QTC-i2-Xbk"; */
"QTC-i2-Xbk.title" = "Abhängig vom Umfang der Daten und Ihrer Internetverbindung kann dieser Vorgang einen Moment dauern.\n\nTransloader wird danach automatisch beendet.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Deleting Transloader's data from iCloud..."; ObjectID = "Ro0-yM-R8F"; */
"Ro0-yM-R8F.title" = "Transloaders Daten werden aus iCloud gelöscht...";
